Bug 849448 - [abrt] extremetuxracer-0.4-9.fc17: __libc_message: Process /usr/bin/etracer was killed by signal 6 (SIGABRT)
[abrt] extremetuxracer-0.4-9.fc17: __libc_message: Process /usr/bin/etracer w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: extremetuxracer (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:694fefbfdd07e47982c8586a324...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-19 10:42 EDT by Zero
Modified: 2013-08-01 01:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:49:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (330 bytes, text/plain)
2012-08-19 10:42 EDT, Zero
no flags Details
File: backtrace (10.73 KB, text/plain)
2012-08-19 10:42 EDT, Zero
no flags Details
File: maps (14.47 KB, text/plain)
2012-08-19 10:42 EDT, Zero
no flags Details
File: dso_list (4.88 KB, text/plain)
2012-08-19 10:42 EDT, Zero
no flags Details

  None (edit)
Description Zero 2012-08-19 10:42:08 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        etracer
crash_function: __libc_message
executable:     /usr/bin/etracer
kernel:         3.5.1-1.fc17.i686
pid:            4247
pwd:            /home/haninka
remote_result:  NOTFOUND
time:           Čt 16. srpen 2012, 10:21:32 CEST
uid:            1000
username:       haninka

backtrace:      Text file, 10985 bytes
dso_list:       Text file, 4999 bytes
event_log:      Binary file, 330 bytes
maps:           Text file, 14814 bytes

build_ids:
:cd4a1552e499798697751c097d4b3793b3d5509a
:9aea670864d2a34a222fd110376f7946b702de7c
:bb2c44325b70eca28c1e8c6ec86dc09544e793a2
:f648d94ed6070ecb9603ce44f6a2b5a1804ff5c1
:7b9e064838c624e75b5a632da2db9e5146dbe70e
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:5b5557b5b0427930b220a00961393e29809c42f0
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:3a597e617629af159bc2740ba63bd25c50db045c
:c60024af920feb43604ff018b9b2d70440b316ea
:3acb49eb0c42230312a0b0e679162f2abc0f671f
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:1cd0202320463bb5a57f77cdc4fe764105b405df
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:57d6de5ff5536ed125c804f036da93c46399c6e4
:b9570393b46c3b1c77ad81bce67e617e8608919a
:757d0ed5f496fc377d8558caf8987cefa4679f96
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:476bd9aa38655cd9cd57ab94071e79f6d6b4c76d
:635507de4d66deb229143ff49b92c5f490b3dfec
:d6921cd94f0f54303f563f2c188b89ff1bc609b2
:8fbd947e26890f56cf8a4f905001d5500daeeb63
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:c8fa5c94968e9cc3351c6f4be3549ddba978a10f
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:a052236088d0e128748dd47a336e683e8576e79d
:2c76cb4883f6704c6f0c53967d2a9b4ad383fb1f
:2ee8c2ca937a92e67d3f2f79b114daa447f5f669
:cdf4a22ae78a77d387cfbba3d667dba692429114
:a4d34e8ba9e750342f2baf8de2311e44e232d6d1
:60279f81e29cc017652f4642f44631d77d08f842
:26085221b2abd4415abdde7a7c9e5128e2fdb8bc
:327661a5f401b69a985e63c374da3357fb7bd155
:134b4c40cf364e1b220077702ba9a23268d4ed55
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:dd9d8134efd68cf563286990110d5cbbad0e8fdd
:af169eb430392e159f50946f2d1ac223aa978347
:409f7fce74f9fe59a9cd443bf3e43aa2a9680e18
:bc998134806c187ae5af978d4d85c7e7d281bf3f
:6ed60223886eadb17b2889b5bb9f3265980c1990
:0db1085b6f5f26681999bf8762e7374bb8179395
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:bdefcd1310b1f24530d799dc0128edd358eb3331
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:e015db845d7b85410c1f5acfdff87223da464b9f
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:4d07587914ae85800fa8cd7e9d8c6a96f85f22a6
:369dd6a25cd5e3b1fd6dee22f32acecc07fc5aaf
:55bc1b72edfd3ba0f7b352fe971697b21c860d55
:6827db64bf037f6de97ac9f37d50f32f343930a4
:05e18e3ae09df2e67626b3f732bef0d35107f46f
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/haninka/2

core_backtrace:
:f170f8601d33fad2519a625f67a5094c79194b50 0x424 __kernel_vsyscall linux-gate.so.1 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x2e93f raise libc.so.6 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x30293 abort libc.so.6 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x6c795 __libc_message libc.so.6 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x74119 _int_free libc.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4b960 operator libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0xb504c std::string::_Rep::_M_destroy(std::allocator<char> libstdc++.so.6 -
:3a597e617629af159bc2740ba63bd25c50db045c 0x10ff5 - [exe] -
:3a597e617629af159bc2740ba63bd25c50db045c 0x11017 - [exe] -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x31ce1 __run_exit_handlers libc.so.6 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x31d6d exit libc.so.6 -
:3a597e617629af159bc2740ba63bd25c50db045c 0x58e3e - [exe] -
:3a597e617629af159bc2740ba63bd25c50db045c 0x27126 - [exe] -
:3a597e617629af159bc2740ba63bd25c50db045c 0x3483b - [exe] -
:3a597e617629af159bc2740ba63bd25c50db045c 0x58f48 - [exe] -
:3a597e617629af159bc2740ba63bd25c50db045c 0x67da - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:LC_MONETARY=cs_CZ.utf8
:HOSTNAME=Haninka
:GIO_LAUNCHED_DESKTOP_FILE_PID=4247
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/haninka/keyring-gKrGtw/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:LC_NUMERIC=cs_CZ.utf8
:GNOME_KEYRING_CONTROL=/run/user/haninka/keyring-gKrGtw
:QTDIR=/usr/lib/qt-3.3
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=haninka
:SSH_AUTH_SOCK=/run/user/haninka/keyring-gKrGtw/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/916,unix/unix:/tmp/.ICE-unix/916
:USERNAME=haninka
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-etracer.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/haninka/.local/bin:/home/haninka/bin
:MAIL=/var/spool/mail/haninka
:QT_IM_MODULE=xim
:PWD=/home/haninka
:XMODIFIERS=@im=none
:LANG=cs_CZ.utf8
:GNOME_KEYRING_PID=912
:KDE_IS_PRELINKED=1
:GDM_LANG=cs_CZ.utf8
:LC_MEASUREMENT=cs_CZ.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/haninka
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=haninka
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-86mwToRV3H,guid=21ef80b8e3f8c2fe9a43b2320000003c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/haninka
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:LC_TIME=cs_CZ.utf8
:XAUTHORITY=/var/run/gdm/auth-for-haninka-lcpi54/database

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 12806                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       12806                12806                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/haninka/.xsession-errors
:pos:	493391
:flags:	02002
:2:/home/haninka/.xsession-errors
:pos:	493391
:flags:	02002

smolt_data:
:
:
:Obecné
:=================================
:UUID: fa2a633a-8b7f-493c-a7c8-a65951c55448
:OS: Fedora release 17 (Beefy Miracle)
:Výchozí startovací úroveň: Unknown
:Jazyk: cs_CZ.utf8
:Platfoma: i686
:BogoMIPS: 3292.85
:Výrobce CPU: AuthenticAMD
:Model CPU: AMD E-450 APU with Radeon(tm) HD Graphics
:CPU Stepping: 0
:CPU Family: 20
:Číslo modelu CPU: 2
:Počet CPU: 2
:Rychlost CPU: 1650
:Systémová paměť: 1617
:Systémový odkládací prostor: 3263
:Výrobce: ASUSTeK Computer Inc.
:Systém: K53U 1.0
:Formát desky: Notebook
:Jádro: 3.5.1-1.fc17.i686
:SELinux povolen: 1
:SELinux politika: targeted
:SELinux vynucen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(4098:17297:4163:4172) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:5392:4130:5392) pci, None, HOST/PCI, Pavilion DM1Z-3000 Host bridge
:(4098:4884:4163:4172) pci, snd_hda_intel, MULTIMEDIA, Wrestler HDMI Audio [Radeon HD 6250/6310]
:(4098:38918:4163:4172) pci, radeon, VIDEO, N/A
:(5772:43:4525:26147) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(4098:17302:4163:4172) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4163:4172) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33128:4163:4172) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17313:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 1)
:(4098:17308:4163:4172) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4163:4172) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:4172) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:4172) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4163:4172) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4163:4172) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4163:4172) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4163:4172) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4163:4172) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:5394:4130:4660) pci, pcieport, PCI/PCI, Family 14h Processor Root Port
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_haninka-lv_root / ext4 4096 4096 12901535 10947366 10816316 3276800 3068098 3068098
:/dev/sda1 /boot ext4 1024 1024 495844 403113 377513 128016 127661 127661
:/dev/mapper/vg_haninka-lv_home /home ext4 4096 4096 63063993 59185620 55982139 16023552 16002112 16002112
:

var_log_messages:
:Aug 15 20:18:11 Haninka abrt[21075]: Saved core dump of pid 21048 (/usr/bin/etracer) to /var/spool/abrt/ccpp-2012-08-15-20:18:10-21048 (34258944 bytes)
:Aug 15 20:27:17 Haninka abrt[21298]: Saved core dump of pid 21274 (/usr/bin/etracer) to /var/spool/abrt/ccpp-2012-08-15-20:27:16-21274 (32882688 bytes)
:Aug 15 22:10:31 Haninka kernel: [ 5044.136686] etracer[2733]: segfault at 134 ip 4a8aedd6 sp bfba0d10 error 4 in libSDL-1.2.so.0.11.3[4a87f000+73000]
:Aug 15 22:10:33 Haninka abrt[2753]: Saved core dump of pid 2733 (/usr/bin/etracer) to /var/spool/abrt/ccpp-2012-08-15-22:10:31-2733 (51376128 bytes)
:Aug 15 22:11:50 Haninka abrt[2808]: Saved core dump of pid 2789 (/usr/bin/etracer) to /var/spool/abrt/ccpp-2012-08-15-22:11:49-2789 (52637696 bytes)
:Aug 16 10:21:33 Haninka abrt[4273]: Saved core dump of pid 4247 (/usr/bin/etracer) to /var/spool/abrt/ccpp-2012-08-16-10:21:32-4247 (55607296 bytes)

xsession_errors:
:%%% etracer warning: Attempt to bind to Texture unloaded texture: `b-herring_run_icon'
:%%% etracer warning: Attempt to bind to Texture unloaded texture: `b-herring_run_icon'
:%%% etracer warning: Attempt to bind to Texture unloaded texture: `b-herring_run_icon'
:%%% etracer warning: Attempt to bind to Texture unloaded texture: `b-herring_run_icon'
:*** glibc detected *** etracer: free(): invalid next size (fast): 0x0a077ed8 ***
:etracer[0x8058ff5]
:etracer[0x8059017]
:etracer[0x80a0e3e]
:etracer[0x806f126]
:etracer[0x807c83b]
:etracer[0x80a0f48]
:etracer[0x804e7da]
:etracer[0x804faa1]
:08048000-080d6000 r-xp 00000000 fd:01 175927     /usr/bin/etracer
:080d6000-080d7000 r--p 0008d000 fd:01 175927     /usr/bin/etracer
:080d7000-080d8000 rw-p 0008e000 fd:01 175927     /usr/bin/etracer
Comment 1 Zero 2012-08-19 10:42:14 EDT
Created attachment 605501 [details]
File: event_log
Comment 2 Zero 2012-08-19 10:42:17 EDT
Created attachment 605502 [details]
File: backtrace
Comment 3 Zero 2012-08-19 10:42:19 EDT
Created attachment 605503 [details]
File: maps
Comment 4 Zero 2012-08-19 10:42:21 EDT
Created attachment 605504 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 21:25:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 01:49:13 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.